Subject: Facility Management

From: [email-masked]
Date: 6 Jun 1996 03:56:25 GMT

I am seeking employment as a facility manager.  I have seven years 
experience as a manager in the food service industry.  I recently completed the 
certificate program in facilities management.  I also hold a BA degree in 
Political Science and Economics.  I will e-mail my resume to any interested 
party.  Please e-mail me and indicate what format you would like my resume 
sent to you.  

Thanks

Greg Carpenter
[email-masked]